@charset "UTF-8";
/* ======
page-name #インタビュー
======*/
/* --- block_interview -------------------- */
.block_interview {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.block_interview .inner {
  width: 90%;
  float: none;
  margin: 0 auto;
}
/* --- PC --- */
@media screen and (min-width: 759px) {
  .block_interview .inner {
    max-width: 1088px;
  }
  .block_interview .heading {
    width: 220px;
    margin: 0 auto 40px;
  }
  .block_interview .lead {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.06em;
    line-height: 2.5;
    text-align: center;
    margin: 40px 0;
  }
  .block_interview .c-interview-list {
    margin: 100px auto 0;
  }
}
/* --- SP --- */
@media screen and (max-width: 758px) {
  .block_interview {
    margin: 30px 0 0;
  }
  .block_interview .heading {
    width: 110px;
    margin: 0 auto 20px;
  }
  .block_interview .lead {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.06em;
    line-height: 2;
    margin: 20px 0;
  }
  .block_interview .c-interview-list {
    margin: 40px auto 0;
  }
}

/* --- block_menu -------------------- */
.block_menu {
  background: #f5f5f5;
}
.block_menu .inner {
  width: 90%;
  float: none;
  margin: 0 auto;
}
/* --- PC --- */
@media screen and (min-width: 759px) {
  .block_menu {
    padding: 50px 0 60px;
    margin: 80px 0 0;
  }
  .block_menu .inner {
    max-width: 1088px;
  }
}
/* --- SP --- */
@media screen and (max-width: 758px) {
  .block_menu {
    padding: 36px 0 30px;
    margin: 50px 0 0;
  }
}